<?xml version="1.0" encoding="utf-8"?>
<control-inst xsi:type="sai:PicturePanelCtrlType" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sai="http://www.sonyericsson.com/sai" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd http://www.sonyericsson.com/sai \MC_SwModules_005\cah1623214_standby_framework\docs\sai_extensions.xsd">
    <visuals>
        <visual id="PicturePanelVisual">
            <visual-inst xsi:type="MCFSuiImageVisualType" scale-mode="cover">
                <data data-type="provider">sai:pictureModel#picture</data>
            </visual-inst>
        </visual>
    </visuals>
    <layouts>
        <layout id="PicturePanelLayout">
            <layout-mgr xsi:type="fixedLayoutMgr">
                <layout-item xsi:type="fixedLayoutItemType" x="0" y="61" width="360" height="554">
                    <visual-link visual-id="PicturePanelVisual"/>
                </layout-item>
            </layout-mgr>
        </layout>
    </layouts>
    <navibar-button-model name="PicturePanelNaviBarButtonModel" xmlns="http://www.sonyericsson.com/sai">
        <text>Picture</text>
        <tooltip>The Picture Panel</tooltip>
        <icon>Z:\resource\apps\sai\Picturepanel\PictureExample.png</icon>
    </navibar-button-model>
</control-inst>
